map: Loop Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Alex Burter
  playerOOCName: AlexUm
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Mime
  playerGuid: a60cd331-c738-44e6-b12f-de6892ce2b73
  playerICName: Sergey Samoylov
  playerOOCName: Anter
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f7b150f1-d426-434e-b464-21751f786245
  playerICName: Boris Uranov
  playerOOCName: Borsh_
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6fee9e96-ce9a-497f-8798-428cb1494d83
  playerICName: Novidius Hastam
  playerOOCName: Cernixs
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c33689e-bf79-4d81-9ed9-8ff64a7bab2d
  playerICName: Dilly Jones
  playerOOCName: CrimsonCrusader
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: df075474-6f91-4522-8923-b07835cbd038
  playerICName: Heals-The-Crew
  playerOOCName: Dorylinae
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: df075474-6f91-4522-8923-b07835cbd038
  playerICName: alien artifact
  playerOOCName: Dorylinae
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: bd242f04-8c3c-4b76-a656-ef56a99c2391
  playerICName: Romeo Leech
  playerOOCName: Eats_The_Sandwich
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: aedbb1ab-bab9-4560-8c28-e689c328bd82
  playerICName: Riley Blum
  playerOOCName: erbinha
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 017fb6de-85b5-4955-919e-6ae76fe9c1fd
  playerICName: Zish-Dakee
  playerOOCName: fopxs
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d24b61d-8319-45bb-abd9-3edc9e0300ab
  playerICName: Biebe Eggbert
  playerOOCName: Gilver
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 2dc48726-195c-4242-ae27-68486469c0a5
  playerICName: Drinks-Spilled-Blood
  playerOOCName: Gredias
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 959c5377-d1a9-4c8b-8a64-27e563846352
  playerICName: Boegr
  playerOOCName: Grivley
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 507c944b-f065-4c92-a941-2fdd003fbe09
  playerICName: Huna Luxious
  playerOOCName: HolyLunaLux
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 49278575-4fdf-4c2f-b731-b867f1811029
  playerICName: Jimmy Dumond
  playerOOCName: Jackal22
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 443b7341-24d2-43ce-b15a-d86aa53ce517
  playerICName: Omen Blessig
  playerOOCName: Jla_The_Vampire
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: Onyx Emerson
  playerOOCName: joeshmoe22
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 356a32b7-f896-474b-b773-c30fb616f78a
  playerICName: LanFour Starduss
  playerOOCName: LanFour
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 63814aa4-68ee-4bca-a8e8-a4b5721e3d7e
  playerICName: Henry Riggle
  playerOOCName: Less2do
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 94d8a195-b61b-413e-b72c-3feb5b65ec3b
  playerICName: Hides-From-Work
  playerOOCName: Librakins
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 2329a53e-aea2-44ef-bf84-5fea31b3f2a0
  playerICName: Mota-Seen 'Kobold'
  playerOOCName: LoafyOfHonk
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 4e2c197a-c04b-4287-a088-772a60698540
  playerICName: Xander Hincken
  playerOOCName: lobotomymanrear
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: ff413b71-aaca-464c-8553-eef4633e6cfe
  playerICName: Ruby Flamecoat
  playerOOCName: lordgoopy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a2708cee-e80a-4212-85a8-77b36e46c482
  playerICName: Skylar McShain
  playerOOCName: mattlightfoot
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: The Birch of Equilibrium
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 8209d15b-efc4-4f0c-920b-ebe80493c67b
  playerICName: Richard Lacertilia
  playerOOCName: MonkeyNoises
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8209d15b-efc4-4f0c-920b-ebe80493c67b
  playerICName: Holoparasite (HOLO-17)
  playerOOCName: MonkeyNoises
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - ServiceWorker
  playerGuid: bc54f888-6227-441c-b271-b7ee565566d2
  playerICName: Darcey Wheeler
  playerOOCName: mugabeCola
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e52dcc2a-14c5-4806-8310-45cef5981be1
  playerICName: Sarah Fowler
  playerOOCName: Norak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: Pun Pun (MK-964)
  playerOOCName: OnanTheBarbarian
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: Rosensteel
  playerOOCName: OnanTheBarbarian
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4379d1ab-b224-4186-9056-8d3c06ee4434
  playerICName: Theodore Maximus
  playerOOCName: peanutto
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a26408d7-3678-4868-bd33-430db348da35
  playerICName: Glen Xavier
  playerOOCName: Philippe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Gish-Eepa
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: fe6bc119-11ea-4d0d-9d71-8444c50216f8
  playerICName: Kelvin Alekseev
  playerOOCName: Re0
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: b8b6f6ba-d95d-4e9d-a3c6-c673eed7b00a
  playerICName: Alabaster Green
  playerOOCName: rydus
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 67f69d61-eb01-46ce-82b3-dce1db0bf5b0
  playerICName: Sal Owens
  playerOOCName: Scardy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67f69d61-eb01-46ce-82b3-dce1db0bf5b0
  playerICName: Remilia (675)
  playerOOCName: Scardy
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: bd238d60-086c-4ad7-8d8f-492adf5d524e
  playerICName: Verbs-the-Noun
  playerOOCName: Shaddap
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 700ec936-247b-4aca-998a-f0075e0f71e6
  playerICName: Gibs-in-Maints
  playerOOCName: SqueakiiKleen
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 610ddcfa-fe92-4691-81cb-1fae7fc7ea47
  playerICName: Faces-His-Fears
  playerOOCName: storarvid
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 1927efb7-c089-4ecf-9c26-7f3757a9d5fb
  playerICName: Oi-Oi
  playerOOCName: The_Shadows
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 8ff50395-3e84-4613-9a75-87db11dcbe1c
  playerICName: Maria Grimm
  playerOOCName: TheGrimm
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 806d4336-6ef1-425d-92d0-df4debd4f747
  playerICName: Bianca Hill
  playerOOCName: TheScrimbler
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 3100f145-a4a4-4c47-ab24-98709b31a7cf
  playerICName: Xevetaske
  playerOOCName: Tim_the_Enchanter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb230d0-f437-47ee-8b0d-fae91eaf5acb
  playerICName: Pubert
  playerOOCName: Trombarev
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 2cd87902-2f4b-49f5-a4e9-156b952e813e
  playerICName: Ghan Garland
  playerOOCName: TylerBen_25
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c77ecf4c-1722-4c7c-bd04-aea73f67640b
  playerICName: Aden Logue
  playerOOCName: Velius
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 0f6b9d15-eb9b-43d7-91c0-8b0af680efd4
  playerICName: Tyrus Ve'Celtic
  playerOOCName: VeratheProtogen
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 75ec71de-063d-41b3-9896-4582e1c7e32e
  playerICName: Irak Nophobia
  playerOOCName: Yello
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: c63490b9-5a4c-470c-a0db-7f684ec5e053
  playerICName: Sly Silkstring
  playerOOCName: zsirblade
roundEndText: >2+

  There were 3 traitors.

  1 out of 3 traitors were in custody.


  The codewords were: [color=White]better, soak, tender, command[/color]

  [color=White]Gibs-in-Maints, Passenger[/color] ([color=gray]SqueakiiKleen[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Theodore Maximus, Passenger | [color=red]Failure![/color] (0%)

  - Kill or maroon Darcey Wheeler, Service Worker | [color=green]Success![/color]


  [color=White]Darcey Wheeler, Service Worker[/color] ([color=gray]mugabeCola[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Gibs-in-Maints, Passenger achieves at least half their objectives. | [color=green]Success![/color]

  - Ensure fellow traitor Sergey Samoylov, Mime achieves at least half their objectives. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Sergey Samoylov, Mime[/color] ([color=gray]Anter[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)

  - Kill or maroon Maria Grimm, Musician | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 79446
endTick: 6663025
duration: 00:35:07.5978924
fileCount: 627
size: 122636449
uncompressedSize: 685733786
endTime: 2.13:41:40.5778992
...
